---
name: Nicki Peric
locality: New Jersey
country: USA
role: <a href="/job-families/sales/professional-services-engineer/">Professional Services
  Engineer</a>
reports_to: edslatt
picture: NickPeric.jpg
twitter: 
gitlab: nicki_peric
departments:
- Customer Success
- Professional Services
story: 'Joining July 15th

'
